# Change feed operations
Source: https://www.desktopaccountingapi.com/docs/api/reference/operations/tags/change-feed/

Opt-in polling that reports which QuickBooks records changed or were deleted as `data.changed` webhooks.

- [List change feed subscriptions](https://www.desktopaccountingapi.com/docs/api/reference/operations/changefeedsubscriptionslist.md): `GET /v1/change-feed-subscriptions`
- [Create a change feed subscription](https://www.desktopaccountingapi.com/docs/api/reference/operations/changefeedsubscriptionscreate.md): `POST /v1/change-feed-subscriptions`
- [Retrieve a change feed subscription](https://www.desktopaccountingapi.com/docs/api/reference/operations/changefeedsubscriptionsretrieve.md): `GET /v1/change-feed-subscriptions/{id}`
- [Update a change feed subscription](https://www.desktopaccountingapi.com/docs/api/reference/operations/changefeedsubscriptionsupdate.md): `POST /v1/change-feed-subscriptions/{id}`
- [Delete a change feed subscription](https://www.desktopaccountingapi.com/docs/api/reference/operations/changefeedsubscriptionsdelete.md): `DELETE /v1/change-feed-subscriptions/{id}`
